Xen CVE-2015-5166 Local Privilege Escalation Vulnerability

Bugtraq ID: 76152
Class: Design Error
CVE: CVE-2015-5166
Remote: No
Local: Yes
Published: Aug 03 2015 12:00AM
Updated: Dec 07 2015 10:22PM
Credit: Donghai Zhu of Alibaba.
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus